Subject: Re: bug#9754: Issue with Emacs 23.4

From: Ken Brown <[email-masked]>
Date: Fri, 25 May 2012 16:32:17 -0400

Just to complete this discussion for the sake of the archives, the 
crashes I was getting resulted from a Cygwin bug, which has been fixed 
in the 2012-05-25 Cygwin snapshot.  But I still think that the patch I 
applied makes sense, as long as it doesn't cause other problems down the 
road.

Ken